
  html
{
              margin: 0;
	      padding: 0;
}
  body
{
              background: url(1.gif);
	      background-position: left;
	      background-repeat: repeat-y;
              font-family: Verdana, Arial, "MS PGothic", sans-serif;
              font-size: 10.5pt;
              font-weight: normal;
              padding: 0;
	      color: #eeeeee;
              background-color: #3b3b3b;
}
 .selectstylesheet
{
              font-size: 90%;
              margin-top: -1em;
              margin-right: 2em;
	      color: #ffffff;
              font-weight: bold;
} 
  .header
{
              border-bottom: medium ridge #C0C0C0;
              margin-left: 210px;
              padding-bottom: 0em;
              padding-top:1em;
              padding-left: 3em;
              text-align: left;
              background-color: #585858;
}
  #sub
{
              font-size: 80%;
}
  .header1
{
	      margin: 0 0 0 210px;
	      padding: 0 0 0.8em 0.5em;
              text-align: left;
              border-bottom: medium ridge #C0C0C0;
              background: url(taiwan2.jpg) top right no-repeat;
}
  h1
{
              margin: 0;
              padding-top: 10px;
              padding-bottom: 10px;
              color:#eeeeee;
}
  #h1_ja
{
              font-size: 70%;
}
  .add
{
              line-height: 15pt;
              text-align: left;
              margin-left: 1em;
              font-size: 9pt;
              font-weight: lighter;
}
  h2
{
              text-align: left;
	      font-weight: bold;
	      margin: 50px 0 20px 0;
	      padding: 2px 20px;
              font-size: 14pt;
}
  .past
{
              text-align: right;
}
  h3
{ 
              border-top: double #003973;
              border-bottom:double #003973;
              background: url(back.jpg);
              padding-top: 3px;
              margin-left: 0;
              padding-left: 2%;
              padding-bottom: 0px;
              color: #8f8f8f;
              font-size: 12pt;
}
  h4
{
              border-left: 8px solid #C0C0C0; 
              border-bottom: 1px dotted #C0C0C0;
              padding-top: 5px;
              padding-left:15px;
              margin-left: 2%;
              margin-right: 1%;
              font-size: 11pt;
              background: url(back_gray.gif);
}
  h5
{ 
              text-indent: 2em; 
              margin-left: 1%;
}
  .menu
{
              border-bottom: 1px solid #C0C0C0;
              letter-spacing: 0.5em;
              color: #ececcb;
}
  .pane
{
              text-indent: 2em;
}
  p
{ 
              text-indent: 1em; 
              margin-left: 4%; 
              margin-right: 1%; 
              line-height: 1.7;
}
  table, table *
{
	      font-size: 9pt;
	      empty-cells: show;
              line-height: 1.7;
              margin-left: 7em;
}
  th
{
	      color: inherit;
	      background-color: #888888;
	      font-variant: small-caps;
}
  th, td
{
	      margin: 0;
	      padding: 4px;
	      caption-side: inherit;
	      text-align: center;
}
  td
{
	      border-style: solid;
	      border-color: silver;
	      border-width: 0 0 1px 0;
}
  tr
{
	      margin: 0;
	      padding: 0;
}
  address
{ 
              font-size: 85%;
              font-style: normal;
	      padding: 1em;
              margin-left: 0;
}
  dl
{ 
              margin-left: 0;
              text-indent: 2em;
              line-height: 1.7;
}
  ol
{ 
              margin-left: 6%;
              text-indent: 0.5em;
              line-height: 1.7;
}
  ul
{ 
              line-height: 1.7;
}
  hr
{
              border: 1px solid #d8c8c8;
              width: 60%;
}
  a:link
{
              color: #ffcc66;
              font-weight: normal;
              text-decoration: none;
              border-bottom-width: 1px;
              border-bottom-style: solid;
}
  a:visited
{ 
              text-decoration: none;
              border-bottom-width: 1px;
              border-bottom-style: dotted;
              color: #ffcc66;
} 
  a:active
{
              color: red
} 
  a:hover
{
              text-decoration: underline;
              border-bottom-width: 2px;
              border-bottom-style: solid;
}
  #menu
{
              position:fixed;
              top:40px;
              left:20px;
              float: left;
              width: 160px; 
              padding: 0;
              font-size: 9pt;
              text-align: center;
              border: 2px ridge #C0C0C0;
}
  #menu2
{
              position:fixed;
              top:40px;
              left:20px;
              float: left;
              width: 160px; 
              padding: 0;
              font-size: 9pt;
              text-align: center;
              border: 2px ridge #C0C0C0;
}
  #elevnavi
{
              padding-bottom: 1em;
              padding-top: 0.5em;
              padding-left: 10px;
              padding-right: 10px;
              margin-top: 0;
              background-color: #9b9b9b;
}
  .current
{
              padding-left: 10px;
              margin-left: 2em;
              margin-top: 0;
              margin-bottom: 0;
              list-style-type: none;
              border-left: 1px dotted silver;
              text-align: left;
}
  .current1
{
              margin-left: 3px;
              margin-right: 3px;
              padding-left: 0; 
              list-style-type: none;
	      display: block;
	      margin: 0px;
              width: 100%;
              border: 2px solid #ffffb3;
	      background-color: #ffffb3;
              color: #585858;
              font-weight: bold;
}
  .current2,.current3,.current4
{
              margin-left: 3px;
              margin-bottom:0;
              margin-top:10px;
              margin-right: 3px;
              padding-bottom: 10px;
              padding-left: 0; 
              list-style-type: none;
}
  .current5
{
              color: white;
              margin-left: 25px;
              padding-left: 1em; 
              list-style-type: none;
              border-bottom: 1px dotted #d9d9c7;
              margin-right: 10%;
}
  #staff1
{
              list-style-image: none;
	      display: block;
	      margin-top: 2px;
              margin-bottom: 0px;
              width: 55%;
	      background-color: #ffffb3;
              color: #585858;
              font-weight: bold;
              padding-left: 1px; 
}
  #staff2
{
              list-style-image: none;
	      display: block;
	      margin-top: 2px;
              margin-bottom: 0px;
              width: 65%;
	      background-color: #ffffb3;
              color: #585858;
              font-weight: bold;
              padding-left: 1px; 
}
  #staff3
{
              list-style-image: none;
	      display: block;
	      margin-top: 2px;
              margin-bottom: 0px;
              width: 40%;
	      background-color: #ffffb3;
              color: #585858;
              font-weight: bold;
              padding-left: 1px; 
}
  #staff4
{
              list-style-image: none;
	      display: block;
	      margin-top: 2px;
              margin-bottom: 0px;
              width: 70%;
	      background-color: #ffffb3;
              color: #585858;
              font-weight: bold;
              padding-left: 1px; 
}
  #content
{
              padding-right: 20px;
              margin-left: 210px;
              margin-top: 0;
	      background-color: #3b3b3b;
}
  #content2
{
              padding: 15px;
              margin-left: 180px;
}
  .photo
{
              float: right;
              margin:0 1em 0 1em;
}
  .photo1
{
              float: left;
              margin: 1.5em;
              padding-right: 0.5em;
}
  .footer
{ 
              margin-left: 210px;
              margin-right: 0px;
              padding: 15px; 
              border-top: 2px solid #C0C0C0;
	      background-color: #3b3b3b;
} 
  .footer address
{ 
              text-align: right;
} 
  ol.none,ul.none
{
              list-style-type: none;
              margin-left: 3%;
              line-height: 2em;
}
 .noneth
{
              margin-left: 2%;
}
  #none
{
              list-style-type: none;
}
  .none1
{
              list-style-type: none;
              margin-left: 1em;
              margin-right: 1.5em;
              line-height: 1.5em;
}
  .none2
{
              margin-left: 7%;
              line-height: 1.5em;
}
  .none3
{
              margin-left: 5em;
              line-height: 1.7em;
}
  .style
{
              text-indent: 1em;
}
  .button:link
{
              color: #ffcc66;
              font-weight: normal;
              text-decoration: none;
              border-width: 1px;
              border-style: solid;
              border-color: silver;
              text-align: right;
              padding-right: 2px;
	      display: block;
	      margin: 0px;
              width: 100%;
}
  .button:hover
{
              color: #ffcc66;
              font-weight: normal;
              text-decoration: none;
              border-width: 1px;
              border-style: solid;
              border-color: silver;
              text-align: right;
              padding-left: 0px;
	      background-color: #585858;
	      text-align: left;
	      display: block;
	      margin: 0px;
              width: 100%;
}
  .button
{
	      display: block;
	      margin: 0px;
              width: 100%;
}
  .button:visited
{
              color: #ffcc66;
              font-weight: normal;
              text-decoration: none;
              border-width: 1px;
              border-style: solid;
              border-color: silver;
              text-align: left;
              padding-left: 2px;
	      display: block;
	      margin: 0px;
              width: 100%;
}
